Bug 1271667 - Please update to v2.0
Please update to v2.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lv2-EQ10Q-plugins (Show other bugs)
26
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: David Cornette
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 09:12 EDT by Alexandre Moine
Modified: 2018-05-28 11:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: lv2-EQ10Q-plugins-2.2-1.fc28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-28 11:24:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Moine 2015-10-14 09:12:44 EDT
Hi,

The version in fedora repo is 1.0, which is really outdated.
Additionally, the plugin is unusuable in modern software like ardour4.

I use the beta1.7, and it seems to be very stable. Let's quote their website (http://eq10q.sourceforge.net/?page_id=16) "We suggest you to test the new version 2 of EQ10Q currently in Beta state. The version 2 includes a lot of new features/improvements and it’s very close to a release state."

Not urgent, but good if this can be solved.

Thank you
Comment 1 Jan Kurik 2016-02-24 10:42:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Alexandre Moine 2016-08-11 05:59:35 EDT
Hi,

V2.0 is released since December 2015, please update it (http://eq10q.sourceforge.net/?p=220).

Tell me if you want any help, I have some skill in packaging, and an update should not bet so difficult. 

Thank you in advance.
Comment 3 Fedora End Of Life 2017-02-28 04:49:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 4 Fedora End Of Life 2018-05-03 05:08:09 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 5 Fedora Update System 2018-05-15 20:43:38 EDT
lv2-EQ10Q-plugins-2.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-81fc0392a0
Comment 6 Fedora Update System 2018-05-15 23:28:10 EDT
lv2-EQ10Q-plugins-2.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-81fc0392a0
Comment 7 Fedora Update System 2018-05-28 11:24:15 EDT
lv2-EQ10Q-plugins-2.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.